uuid: d0ba7637-bf70-49ee-925a-c943c24f7022
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: bWYyQV3LvN1aF-D6S2BzSCVsHNkNoq-kEglfd0LLzZM
name: small_square
label: 'Small square (170x170)'
effects:
  fa950bf3-2e2e-44b9-bf11-26bee6a3218a:
    uuid: fa950bf3-2e2e-44b9-bf11-26bee6a3218a
    id: image_scale_and_crop
    weight: 1
    data:
      width: 170
      height: 170
      anchor: center-center
